uuid: fd42e0ef-836f-4226-bbfe-ec071851a06a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60noofburele
id: commerce_product_variation.cooker_60.c60noofburele
field_name: c60noofburele
entity_type: commerce_product_variation
bundle: cooker_60
label: 'No of burners/elements'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
